For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Log inGet Paid
DocumentationAPI ReferenceCLI
DocumentationAPI ReferenceCLI
  • Introduction
    • Overview
  • API Reference
      • GETList contacts
      • POSTCreate a new contact
      • GETGet contact
      • PUTUpdate contact
      • DELDelete contact
      • GETGet contact by external ID
      • PUTUpdate contact by external ID
      • DELDelete contact by external ID
LogoLogo
Log inGet Paid
API Referencecontacts

Delete contact by external ID

DELETE
https://api.agentpaid.io/api/v2/contacts/external/:externalId
DELETE
/api/v2/contacts/external/:externalId
1import { PaidClient } from "@paid-ai/paid-node";
2
3async function main() {
4 const client = new PaidClient({
5 token: "YOUR_TOKEN_HERE",
6 });
7 await client.contacts.deleteContactByExternalId("externalId");
8}
9main();
1{}
Delete a contact by its external ID
Was this page helpful?
Previous

List orders

Next
Built with

Authentication

AuthorizationBearer
API Key authentication using Bearer token

Path parameters

externalIdstringRequired

Response

200

Errors

403
Forbidden Error
404
Not Found Error
500
Internal Server Error